{
  "compilerOptions": {
    "outDir": "dist",
    "module": "CommonJS",
    "target": "ES2017",
    "lib": ["ESNext", "DOM", "DOM.Iterable"],
    "moduleResolution": "Node",
    "sourceMap": false,
    "declaration": false,
    "strict": false,
    "noImplicitAny": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "experimentalDecorators": true,
    "jsx": "react",
    "resolveJsonModule": true
  },
  "include": [
    "./*.ts",
    "./*.tsx"
  ],
  "exclude": [
    "node_modules",
    "*.js"
  ]
}